Subject: Ticket Assigned - Re: Share your feedback with us
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 02:17:02 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Hi..
I’m highly disappointed with the quality.
I used it only twice and with care.
Then I saw cracks on the inside. And lot’s of cracks. I think it is because of pouring hot liquid in it.
I’ve attached a video as a proof. I would like to have a refund.
We order from lifestyle so that we’ll get good quality products. But what are we getting in return?
Highly disappointed.
Waiting for your immediate response.

Hamna Razzaque
0559944460

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Lifestyle Shops <[email-masked]>
Sent: Monday, March 8, 2021 6:18:32 PM
To: Hamna Wasif <[email-masked]>
Subject: Share your feedback with us

We’d love to hear from you.

[Lifestyle logo]<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>

Beauty<https://www.lifestyleshops.com/ae/en/department/beauty?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Home<https://www.lifestyleshops.com/ae/en/department/home?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Teens<https://www.lifestyleshops.com/ae/en/department/teens?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Offers<https://www.lifestyleshops.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Clearance<https://www.lifestyleshops.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
Your feedback is important to us.
Hi Hamna Wasif, we'd be grateful if you could tell us what you think about the product you've just received.
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162551877-162551877-LS18170620_01-150.jpg]
LIFESTYLE
Unicorn Cat Slogan Print Mug with Curved Handle
Color: White
Quantity: 1
AED 18
Write a review <https://www.lifestyleshops.com/ae/en/p/162551877?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/Lifestylegulf>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/lifestylegulf>

Reach out in 140 characters! We are @lifestylegulf.

[call]

Call us on 800-SHOPSTYLE (800-746778953).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.lifestyleshops.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>  | Terms & Conditions<https://www.lifestyleshops.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2215173